/*
Theme Name: Primer Child
Theme URI: https://www.sijtrust.in/primer-child/
Description: Primer Child Theme
Author: Venky
Author URI: https://www.sijtrust.in
Template: primer
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: Primer-child
*/
/*--------------------------------------------------------------
# Customizations
--------------------------------------------------------------*/
fields {
 border: none;
 margin: 0 0 0 -10px;
 padding: 0;
}
legend {
 font-size: 25px;
 background-color: #3492b5;
 color: white;
 width: 100%;
 padding: 5px;
}
label.field {
 text-align: right;
 width: 300px;
 float: left;
 font-weight: normal;
}
input.textbox-300 {
 width: 800px;
 float: left;
} 
textarea.textarea-300 {
 width: 800px;
 float: left;
} 
input[type="text"]:read-only { color: blue; background-color: #c5d2dd; }
fieldset p {
 clear: both;
 padding: 5px;
}
label span, .required {
 color: red;
 font-weight: bold;
}
 
table, th, td {
border: 2px solid white;
border-collapse: collapse;
} 




/*--------------------------------------------------------------
#